# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: Site one
  selected: true
  actived: false
  notice: MyText
  preferences: { "show_email": true, "allow_pm": "false" }

two:
  name: Site two
  selected: false
  actived: false
  notice: MyText
  preferences: { "show_email": true, "allow_pm": "false" }
